Subject: Ticket Assigned - Return req ar
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 17:05:21 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return req ar Sumaiya                    Hi           08:46 PM, 04th Apr                   Mohammed                   Good evening Sumaiya, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           08:48 PM, 04th Apr                     Sumaiya                    I want to return but app not update           08:48 PM, 04th Apr                     Sumaiya                    9422668124           08:49 PM, 04th Apr                     Sumaiya                             08:50 PM, 04th Apr                   Mohammed                   please share with us the item name?           08:54 PM, 04th Apr                     Sumaiya                             08:56 PM, 04th Apr                     Sumaiya                             08:57 PM, 04th Apr                   Mohammed                   4  Items only.           09:00 PM, 04th Apr             
         Sumaiya                    Yes           09:00 PM, 04th Apr                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:03 PM, 04th Apr                   Mohammed                   Is there anything else may I assist you?           09:03 PM, 04th Apr                     Sumaiya                    No that's it           09:04 PM, 04th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           09:04 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5989918